@charset "UTF-8";
#ctns {
	width: 960px;
	margin: 40px auto;
}
#ctns #osirase {
	background: url(../img/top/midori.gif) repeat;
	padding-top: 8px;
	padding-bottom: 8px;
}
h5 {
	font: bold 24px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	color: #FFF;
}
#ctns #osirase_ctns {
	background: #e8ea73;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	padding: 30px;
	margin-bottom: 30px;
}
#osirase_ctns ul li:nth-child(odd){
	background: #fffbcb;
}
.middle {
	vertical-align: bottom;
	padding-right: 10px;
	padding-left: 10px;
}
#osirase_ctns ul {
	background: #FFF;
	text-indent: -183px;
}
#osirase_ctns ul li {
	font: 14px/20px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	list-style: none;
	padding: 16px 20px 16px 203px;
}
#osirase_ctns ul li a {
	font: 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	list-style: none;
	padding-left: 0px;
	color: #DD5300;
}
#ctns #douga {
	background: url(../img/top/orange.gif) repeat;
	padding-top: 8px;
	padding-bottom: 8px;
}
.douga_midashi {
	font: 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 30px;
}
#ctns #douga_ctns {
	background: #FDDEA5;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	padding: 30px;
	margin-bottom: 30px;
}
#douga_ctns ul {
	background: #FFF;
}
#douga_ctns ul li:nth-child(odd){
	background: #FEEFD2;
}
.douga_left{
	float:left;
	width:60%;
}
.video-container{
	float:right;
	width:38%;
}
.video-container video{
	width:100%;
	height:auto;
}
*:focus {
outline: none;
}
#douga_ctns h3 {
    font: 16px/26px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bold;
    color: #DD5300;
    margin-bottom: 10px;
}
#douga_ctns h3 img {
    padding-bottom: 10px;
}
#douga_ctns ul li {
	font: 14px/26px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	list-style: none;
	padding: 16px 20px 16px 20px;
}
#douga_ctns ul li a {
	font: 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #DD5300;
}
/*
#ctns #download {
	background: url(../img/top/cha.gif) repeat;
	padding-top: 8px;
	padding-bottom: 8px;
}
#ctns #dowmload_ctns {
	background: #e9c67d;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	padding: 20px 20px 30px;
	margin-bottom: 30px;
}
*/
#ctns #link {
	text-align: center;
}
